﻿@charset "utf-8";
/* CSS Document */
*{marrgin:0;padding:0;}
.clearfix{
	clear:both;
}
ul,li{padding:0;margin:0;}
body{font-size:16px;font-family:"宋体"; color:#fff;}

.world-index{width:1920px;background:#074c07; color:#fff;font-size:20px;font-family:"微软雅黑";}

.banner{max-width:1920px;max-height:790px;}
.banner img{display:block;}

.sel-item{background:url(../images/banner3.jpg);}

.sel-item-box{width:1400px;height:50px;margin:0 auto;}

.Schedule{float:left;width:700px;height:50px;background:#FFFF00;text-align:center;}

.Description{float:right;width:700px;height:50px;background:#FFF;text-align:center;}

.sel-item a{color:#122f11;font-size:24px;font-family:"微软雅黑";line-height:50px;text-decoration:none;}
.Schedule a,.Description a{font-size:24px;color:#074c07;text-decoration:none;line-height:50px;}

.con-box{width:1400px;height:2880px;background:#549839;margin:0 auto;margin-top:3px;text-align:center;}

.subtitle{color:#122f11;font-size:30px;font-family:"微软雅黑";padding:30px 0;}

.subtitle1{ padding-top:5px; padding-bottom:30px;color:#122f11;font-size:30px;font-family:"微软雅黑";}



.content{width:1340px;margin:0 auto;}

.match li{float:left;}

.match-title{margin:0 10px 25px 10px; position:relative;}

ul,li{list-style:none;}

/*li{float:left;}*/

.match-time{width:315px;height:45px;background:#074c07;text-align:center;color:#ffff00;font-size:20px;font-family:"微软雅黑";line-height:45px;}

.desc3-box span{color:#fff;font-size:20px;font-family:"微软雅黑";line-height:36px;}

.match-desc{width:315px;height:150px;background:#FFF;}

.match-count{width:315px;height:90px;padding-top:10px;}

.count-list1{width:126px;text-align:center;}

.count-list img{padding-top:10px;}

.count-list-desc{font-size:16px;font-family:"宋体";line-height:30px;color:black;}
.choose-item1 .select {
    background: red;
}
.choose-item2 .select {
    background: red;
}
.vs{width:63px;text-align:center;}

.vs,.vs1{font-size:40px;color:#fe0000;line-height:70px;font-family:"微软雅黑";}

.choose-list{width:290px;margin:0 auto;}

.choose-item1 a{display:block;text-decoration:none;line-height:33px;width:90px;text-align:center;height:33px;letter-spacing:5px;background:#549839;color:#FFF;margin:0 5px; font-size:14px;}

.choose-item2 a{display:block;text-decoration:none;line-height:33px;width:80px;text-align:center;height:33px;letter-spacing:3px;background:#549839;color:#FFF;margin:0 5px; font-size:14px;}

.choose-item1>a:hover,.choose-item2>a:hover{background:#fe0000; color:#fff;}

/*column开始*/
.cont1-box{width:1400px;margin:0 auto;}

.column{margin:20px auto;text-align:center;}

.column1{width:1400px;height:500px;background:#549839;}

.column-box{width:1340px;margin:0 auto;padding-top:28px;}

.column2{width:1400px;height:273px;background:#549839;}

.match-time1{width:650px;height:45px;background:#074c07;text-align:center;color:#ffff00;font-size:20px;font-family:"微软雅黑";line-height:45px;}

.match-desc2{width:650px;height:150px;background:#FFF;}

.match-count2{width:650px;height:90px;padding-top:10px;}

.count-list2{width:286px;text-align:center;}

.vs1{width:78px;height:40px;text-align:center;}

.choose-cont2{width:576px;margin:0 auto;}

.choose-item3 a{display:block;text-decoration:none;line-height:33px;width:190px;text-align:center;height:33px;letter-spacing:5px;background:#549839;color:#FFF;margin:0 10px;}

.choose-item4 a{display:block;text-decoration:none;line-height:33px;width:135px;text-align:center;height:33px;letter-spacing:3px;background:#549839;color:#FFF;margin:0 10px;}

.choose-item3>a:hover,.choose-item4>a:hover{background:#fe0000;}





.column6{width:444px;margin:0 auto;padding:15px 0;}

.desc1{width:1220px;border-radius:10px;margin:0 auto;background:#074c07;padding:40px;}

.desc1-box{width:1260px;margin:0 auto;line-height:30px; margin-bottom:15px;}

.desc1-box a{color:#ff0;text-decoration:underline;padding-left:23px;}
.desc1-box a:hover{color:#70ff37;text-decoration:underline;}

.desc2{width:1300px;height:180px;border-radius:10px;margin:0 auto;margin-top:15px;background:#074c07;}

.form{padding:10px 0 0 23px;}

table,th{border-collapse:collapse;border:#FFF;}

.form-list1{width:420px;height:30px;line-height:30px;padding-left:80px;font-size:20px;font-family:"宋体";}

.form-list2{width:150px;height:30px;line-height:30px;padding-left:80px;font-size:20px;font-family:"宋体";}

.desc3{width:1300px;height:65px;border-radius:10px;margin:0 auto;margin-top:15px;background:#074c07;}

.desc3-box{width:1260px;margin:0 auto;}

.desc3-box span{float:left;}

.desc3-box a{
	border:1px solid #074c07;
	background-image: -moz-linear-gradient( 90deg, rgb(65,145,33) 0%, rgb(109,192,76) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(65,145,33) 0%, rgb(109,192,76) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(65,145,33) 0%, rgb(109,192,76) 100%);
	box-shadow: 3.009px 3.993px 2px 0px rgba(7, 76, 7, 0.25);
	border-radius:8px;
	float:left;text-decoration:none;text-align:center;width:100px;margin-left:10px;height:36px;color:#fff; line-height:36px;}

.desc3-box a:hover{background:#ff0;}

.desc4{width:1300px;height:60px;border-radius:10px;margin:0 auto;margin-top:15px;background:#074c07;}

.desc4-box{width:1260px;margin:0 auto;line-height:30px;}

.desc4-box a{color:#ff0;text-decoration:underline;}
.desc4-box a:hover{color:#70ff37;text-decoration:underline;}
.desc1-box,.desc3-box,.desc4-box{margin-bottom:20px;}


/*尾部*/
.end{width:1400px;height:45px;font-size:24px;color:#122f11;font-family:"微软雅黑";line-height:45px;text-align:center;background:#549639;margin-top:3px;}

.world-index .footer{width:1400px;text-align:center; margin:0 auto; padding:60px 0; background:none;}
.result-popup{
	width:315px;
	height:195px;
	position:absolute;
	left:0;
	top:0;
	background:rgba(3,77,3,0.8);
}
.result-popup img{
	margin-top:50px;	
}
.result-popup p{
	text-align:center;	
	font-family:"微软雅黑";
	font-size:16px;
	font-weight:bold;
}
.result-popup p.missed-match{
	margin-top:87px;
}

.days-signup>li{
	float:left;
	margin-right:10px;
	margin-top:10px;
	position:relative;
}
.days-signup>li:before{
	background:#fff;
	opacity:0.7;
	width:85px;
	height:111px;
	border-radius:10px;
	position:absolute;
	left:0;
	top:0;
	content:"";
}
.u-btn.signin-btn{
	width:50px;
	margin-top:50px;
	margin-left:50px;
}














.worldcup2018-home{
	position:fixed; 
	left:0; 
	top:0; 
	width:100%; 
	height:100%; 
	background:rgba(0,0,0,0.7);
	z-index:9999;
}
.worldcup2018-home-bg{
	margin:0 auto; 
	max-width:1400px; 
	height:800px; 
	position:relative; 
	top:120px; 
	left:0; 
	background:url(/activity/2018anniversary/images/pop.png) center top no-repeat;
}
.worldcup2018-home-enterbtn{
	width:304px; 
	height:66px; 
	background:url(/activity/2018anniversary/images/enter.png) center top no-repeat; 
	position:absolute; 
	left:45%; 
	bottom:245px; 
	margin-left:-94px; 
	cursor:pointer;
}
.worldcup2018-home-delbtn{
	width:60px; 
	height:60px; 
	background:url(/activity/2018anniversary/images/close.png) top right no-repeat; 
	position:absolute; 
	top:80px; 
	right:400px; 
	cursor:pointer;
}
.worldcup2018-home-enterbtn:hover,.worldcup2018-home-delbtn:hover{
	filter:brightness(1.3);
	-webkit-filter:brightness(1.3);
}
@media screen and (max-width:1024px){
	.worldcup2018-home-delbtn{
       top:3%;
	   right:30%;
	   background-size:80%;
	   }
	   .worldcup2018-home-bg{
		margin:0;
		margin-left:-10%;
		}
		.worldcup2018-home-enterbtn{
       top:61%;
	   left:43%;
	   bottom:0px;
	   }   
}
@media screen and (max-width:768px){
	.worldcup2018-home-delbtn{
       top:3%;
	   right:30%;
	   background-size:80%;
	   }
	   .worldcup2018-home-bg{
		margin:0;
		margin-left:-15%;
		}
		.worldcup2018-home-enterbtn{
       top:61%;
	   left:43%;
	   bottom:0px;
	   }   
}
@media screen and (max-width:420px){
	.worldcup2018-home-delbtn{
       top:0%;
       right:10%;
       background-size:60%;
   }
    .worldcup2018-home-bg{
		background-size:100%;
		max-width: 420px;
        margin: 0;
		}
   
    .worldcup2018-home-enterbtn{
       top:48%;
	   left:37%;
	   bottom:0px;
	   }

}

@media screen and (max-width:375px){
    .worldcup2018-home-delbtn{
       top:0%; 
	   right:10%;
	   background-size:60%;
	   }
	    .worldcup2018-home-bg{
		background-size:100%;
        max-width: 375px;
        margin: 0;
		}
   
    .worldcup2018-home-enterbtn{
       top:43%;
	   left:37%;
	   bottom:0px;
	   }

}





.world-index .msg-popup{
	position:fixed; 
	left:0; 
	top:0; 
	width:100%; 
	height:100%; 
	background:rgba(0,0,0,0.7);
	z-index:9999;
}
.world-index .msg-popup .msg-box{
	background:url(../images/msg-box.png) center top no-repeat; 
	width:562px; 
	height:268px;
	margin:0 auto; 
	position:relative; 
	top:200px;
	text-align:center;
	
} 
.world-index .msg-popup p{
	padding:0 50px;
	text-align:center; 
	color:#feef00; 
	font-size:20px; 
	line-height:24px;
	position:absolute;
	top:70px;
	text-align:center;
	width:462px;
}

.world-index .msg-popup .msg-box .msg-box-okbtn{
	width:123px; 
	height:42px; 
	background:url(../images/OK-btn.png) center top no-repeat; 
	 position:absolute; 
	 bottom:40px;
	 left:130px;
	 cursor:pointer;
}
.world-index .msg-popup .msg-box .msg-box-nobtn{
	width:123px; 
	height:42px; 
	background:url(../images/NO-btn.png) center top no-repeat; 
	 position:absolute; 
	 bottom:40px;
	 right:130px;
	 cursor:pointer;
}
.msg-box-okbtn,.msg-box-nobtn{
	filter:brightness(0.9);
	-webkit-filter:brightness(0.9);
	
}
.msg-box-okbtn:hover,.msg-box-nobtn:hover{
	filter:brightness(1.1);
	-webkit-filter:brightness(1.1);
}




.signin-fix-right{
	position:fixed;
	top:50%;
	right:0;
	width:140px;
	z-index:9998;
}
.signin-fix-right img{
	width:100%;
}
.modal.modalDiv{

}
.modal.modalDiv .box-change{
	width:440px;
	margin:0 auto;
	padding:8px 60px;
	box-shadow:0 2px 10px rgba(0,0,0,0.2);
	background-color:#fff;
	border-radius:6px;
	position:absolute;
	left:0;
	top:0;
}
.box-change img{
	width:100%;
}
.box-change p{
	position:relative;
	bottom:40px;
	width:100px;
	margin:0 auto;
	text-align:center;
	font-size:16px;
}

.box-unlock{
	width:390px;
	margin:0 auto;
	padding:0 85px;
	box-shadow:0 2px 10px rgba(0,0,0,0.2);
	background-color:#fff;
	border-radius:6px;
	position:absolute;
	left:0;
	top:0;
}
.box-unlock .open-box{
	width:100%;
	margin-top:-20px;
}
.box-unlock .reward{
	position:absolute;
	top:40px;
	left:50%;
	width:110px;
	margin-left:-70px;
}
.box-unlock p{
	position:relative;
	bottom:30px;
	width:100px;
	margin:0 auto;
	text-align:center;
	font-size:16px;
	
}
.secbd.secbd-1.key-chest-bank {
	background:url(/activity/2018world-cup/images/key-chest-bg.jpg) center top no-repeat;
	padding:375px 0 0 0;
	background-size:contain;
	background-color:#202020;
	float:left;
	max-width:900px;
	width:100%;
	margin-left:20px;
	position:relative;
}
.m-section .key-chest-bank{
	color:#fff;
}
.key-chest-bank .table-wrap{
	padding:30px;
}
.key-chest-bank .table-wrap .m-table{
	width:100%;
}
.key-chest-bank td{
	background-color:#383028;
	text-align:center;
}
.key-chest-bank .tit{
	font-size:24px;
	color:#fef4e1;
	text-align:center;
	background: -webkit-linear-gradient(top,#ecb65c,#775029);
	background:linear-gradient(top,#ecb65c,#775029);
	background: -moz-linear-gradient(top,#ecb65c,#775029);
}
.key-chest-bank td{
	border:2px solid #67481c;
	padding:10px 0;
	line-height:28px;
}
.key-chest-bank img{
	vertical-align:middle;
	width:100px;
	margin:15px 0;
	margin-right:6px;
}
.key-chest-bank .keys{
	margin:10px auto;
	width:100px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}
.key-chest-bank .u-btn{
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
	margin-left:10px;
}
.key-chest-bank .u-btn:hover{
	filter:brightness(1.2);
	-webkit-filter:brightness(1.2);
}
.keys-quantity{
	text-align:center
}
#aKeys,#bBronze,#bSilver,#bGold{
	font-size:30px;
	line-height:30px!important;
	color:#ffe4b1;
	min-width:30px;
	display:inline-block;
	vertical-align: middle;
}
#aKeys{
	font-weight:bold;
}
.key-chest-bank td p{
	text-align:center;
	font-size:16px;
	line-height:22px;
	color:#fdefd5;
} 
.key-chest-bank td p a{
	color:#ffb940;
	text-decoration:underline;
}
.key-chest-bank td p a:hover{
	color:#fff;
	text-decoration:none;
}
.u-btn-an {
	cursor: pointer;
	display: inline-block;
	border: 0;
	color: #FFFFFF;
	font-size:14px;
	height: 32px;
	line-height: 36px;
	padding: 0 10px;
	text-align:center;
  border-radius: 4px;
  margin-bottom:10px;
  background:url(../../2018anniversary/images/unlock-bg.png) center no-repeat;
  width:120px;
  height:36px;


 /* background-image: -moz-linear-gradient( 90deg, rgb(255,126,18) 11%, rgb(255,168,47) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(255,126,18) 11%, rgb(255,168,47) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(255,126,18) 11%, rgb(255,168,47) 100%);
  box-shadow: inset 0px 1px 1px 0px rgba(255, 238, 179, 0.504);
*/
  border:0;


  text-shadow: 0.5px 0.866px 1px rgba(9, 2, 4, 0.33);


}
.u-btn-an:hover {
	display: inline-block;
	color: #FFF;
	background-color: #edbc64;
    text-decoration:none;

	background-image: -moz-linear-gradient( 90deg, rgb(243,195,136) 0%, rgb(212,175,129) 5%, rgb(169,126,52) 96%, rgb(123,102,64) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(243,195,136) 0%, rgb(212,175,129) 5%, rgb(169,126,52) 96%, rgb(123,102,64) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(243,195,136) 0%, rgb(212,175,129) 5%, rgb(169,126,52) 96%, rgb(123,102,64) 100%);
	box-shadow: 1px 1.732px 2px 0px rgba(9, 2, 4, 0.22);
	border-color: #FF6E0D;
	width:120px;
    height:36px;
	margin-left:10px;
	border-radius:6px;
	padding:0px;

}
.u-btn-an:active {
	background: #eab760;

}
.keys-info{
	font-size:14px;
	color:#fff;
	font-weight:normal;
	line-height:20px;
	padding:0 15px;
}
.m-list9 .hover-info .item-name.item-key{
	margin-bottom:20px;
	margin-top:20px;
}
.m-list9 .hover-info .item-price.price-key{
	bottom:70px;
}
.m-list9 .hover-info .btn-buy.btn-key{
	bottom:12px;
}
.key-description{
	margin-top:40px;
}
.key-description h2{
	font-size:18px;
	line-height:30px;

}
.key-description p{
	font-size:14px;
	line-height:24px;
	padding-left:20px;
}
.key-description table{
	margin-left:20px;
	margin-top:10px;
}
.chest-way td{
	border:1px solid #333;
	font-size:14px;
	padding:10px 40px;
}
.key-description a{
	text-decoration:underline;
	font-weight:bold;
	color:#f55f36;
}
.key-description a:hover{
	color:#68c440;
}
.clearfix{
	clear:both;
}
.prize-bank{
	padding:30px;
	padding-top:0;
}
.bank-contain{
	width:100%;

}
.bank-contain h2{
	font-family:Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:24px;
	color:#fdefd5;
	line-height:30px;
	padding:10px 0 10px 30px;
	margin-bottom:2px;
	background: -webkit-linear-gradient(top,#ecb65c,#775029);
	background:linear-gradient(top,#ecb65c,#775029);
	background: -moz-linear-gradient(top,#ecb65c,#775029);
}
.bank-contain .game-server{
	background-color:#383028;
	padding-left:30px;
	padding-bottom:40px;
}
.bank-contain .game-server select{
	/*border-style: solid;
	border-width: 1px;
	border-color: #D76C23;
	border-radius: 6px;
	background-image: -moz-linear-gradient( 90deg, rgb(255,126,18) 11%, rgb(255,168,47) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(255,126,18) 11%, rgb(255,168,47) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(255,126,18) 11%, rgb(255,168,47) 100%);
	box-shadow: 3.009px 3.993px 2px 0px rgba(7, 76, 7, 0.42); */
	background:url(../../2018anniversary/images/.game-server%20-bg.png) center no-repeat;
	width:296px;	
	height:36px;
	margin:40px 40px 40px 0;
	padding-left:20px;
	font-size:20px;
	color:#fff;
	float:left;
	border:0px;
}
.bank-contain .game-server select option{
	color:#202020;
	font-size:16px;	
}
.bank-contain .game-server p{
	color:#fdefd5;
	font-size:20px;
	line-height:24px;
}
.prize-bank{*zoom:1}.prize-bank:after{content:'\20';display:block;clear:both;height:0;}
.prize-bank{*zoom:1}.prize-bank:after{content:'\20';display:block;clear:both;height:0;}
.clf{*zoom:1}.clf:after{content:'\20';display:block;clear:both;height:0;}
.prize-display{
	margin-top:2px;
	width:100%;
	background-color:#383028;
	padding:30px 0;
}
.prize-display ul{
	padding-left:0px;
}
.prize-display ul li{
	width:16%;
	float:left;
	margin-bottom:20px;
}
.key-chest-bank .prize-bank img{
	margin:10px auto;
	width:100px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}
.withdraw{
	border-style: solid;
	border-width: 0px;
	border-color: #D76C23;
	border-radius: 6px;
	background:url(../../2018anniversary/images/unlock-bg.png) center no-repeat;
	/*background-image: -moz-linear-gradient( 90deg, rgb(255,126,18) 11%, rgb(255,168,47) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(255,126,18) 11%, rgb(255,168,47) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(255,126,18) 11%, rgb(255,168,47) 100%);
	box-shadow: 3.009px 3.993px 2px 0px rgba(7, 76, 7, 0.42); */
	font-size:16px;
	font-weight:normal;
	line-height:36px;
	height:36px;
	text-align:center;
	width:120px;
	margin-top:10px;
}
.withdraw:hover{
	/*filter:brightness(1.2);
	-webkit-filter:brightness(1.2);*/
	cursor:pointer;
	color: #FFF;
	/*background-color: #edbc64;


	background-image: -moz-linear-gradient( 90deg, rgb(243,195,136) 0%, rgb(212,175,129) 5%, rgb(169,126,52) 96%, rgb(123,102,64) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(243,195,136) 0%, rgb(212,175,129) 5%, rgb(169,126,52) 96%, rgb(123,102,64) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(243,195,136) 0%, rgb(212,175,129) 5%, rgb(169,126,52) 96%, rgb(123,102,64) 100%);
	box-shadow: 1px 1.732px 2px 0px rgba(9, 2, 4, 0.22);
	border-color: #FF6E0D;
	width:120px;
    height:36px;
	margin-left:20px;
	border-radius:6px;
	padding:0px;*/

}
/*.withdraw:active {
	background: #eab760;

}*/
.prize-display.Prize span {
    color: #fff;
}

.withdraw.gold-withdraw{
	filter:grayscale(1);
	-webkit-filter:grayscale(1);
	opacity:0.8;
	color:#fff;
}
.content.unlock{
	width:1260px;
}
.banner.banner-pvp{
	height:auto;
	width:auto;
}
.span3.side{
	background:#ebebeb;
}
.prizes-scroll{
	margin:0 30px;
	padding-bottom:20px;
	overflow:hidden;

}
.prizes-scroll ul{
	padding:0;
	margin:0;
	height:24px;
	overflow:hidden;
}
.prizes-scroll ul li{
	float:left;
	font-size:12px;
	line-height:24px;
	color:#f3eded;
	margin-right:40px;
}
.prize-display-all{
	width:auto;
	position:absolute;
	right:20px;
	top:140px;
	background:none;
}
.prize-display-all .prize-list .prize-item{
	float:left;
	width:140px;
	margin-right:20px;
	background-repeat:no-repeat;
	background-position:left top;
	padding-top:70px;
}
.prize-display-all .prize-list .prize-item img{
	margin:0;
	width:100%;
}
.prize-display-all .prize-list .prize-item.prize-ffxiv{
	background-image:url(../images/ffxiv.png);
	background-size:100%;
}
.prize-display-all .prize-list .prize-item.prize-eso{
	background-image:url(../images/eso.png);
	background-size:100%;
}
.prize-display-all .prize-list .prize-item.prize-poe{
	background-image:url(../images/poe.png);
	background-size:100%;
}
.prize-display-all .prize-list .prize-item.prize-rs{
	background-image:url(../images/rs.png);
	background-size:100%;
}
.prize-display-all .prize-list .prize-item.prize-stwor{
	background-image:url(../images/stwor.png);
	background-size:100%;
}
@media screen and (max-width:1024px){
  .member-panel{margin:30px 0;}
	.secbd.secbd-1.key-chest-bank{margin-left:0;}
}
@media screen and (max-width:768px){
	.prize-display-all .prize-list .prize-item{
		width:100px;
	}
}
@media screen and (max-width:420px){
 .key-chest-bank img,.key-chest-bank .keys{
	 width:60px;
 }
 .key-chest-bank .u-btn{
	 margin-right: 10px;
   margin-left: 10px;
	 margin-top:0px;
	 padding: 0 10px;
	 border-radius:4px;
 }
 .prize-display-all{display:none;}
 .secbd.secbd-1.key-chest-bank{padding-top:50px;}
 .key-chest-bank .tit{font-size:16px;line-height:20px;}
 .key-chest-bank td p {
    font-size: 12px;
    line-height: 20px;
}
#aKeys, #bBronze, #bSilver, #bGold{line-height:80px!important;font-size:24px;}
.bank-contain .game-server select{margin:15px 0;}
.bank-contain .game-server{padding-bottom:12px;}
}


.m-layer.z-show {
    display: block;
}
.m-layer > table {
    table-layout: fixed;
    width: 100%;
    height: 100%;
}
.m-layer > table > tbody > tr > td {
    vertical-align: middle;
}
.m-layer {
    display: none;
    z-index: 100001;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
}
.card-key{
	position:fixed;
	background: rgba(0,0,0,0.6);
	z-index:888;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
.card-key-box{
	position:relative;
	max-width: 575px;
    margin: 0 auto;
    border: 0px solid #DDDDDD;
    box-shadow: 0 2px 10px rgba(0,0,0,0.2);
    background-color: #fff;
    border-radius: 6px;
    overflow: hidden;
}
.card-title-box{
	padding:10px 20px;
	border-bottom:1px solid#ccc;
	background:#faab00;
}
.card-title-txt{
	font-size:18px;
	font-weight:bold;
	line-height:40px;
	display:inline-block;
}
.card-balance{
	float:right;
	display:inline-block;
	background:#fff;
	width:190px;
	height:40px;
	border-radius:20px;
}
.card-balance img{
	display:inline-block;
	padding-top: 4px;
    padding-left: 15px;
}
.card-balance span{
	float:right;
	padding-right:18px;
	font-size:22px;
	font-weight:bold;
	line-height:40px;
}
.clf{8zoom:1}.clf:after{content:'\20';display:block;clear:both;height:0;}

.key-con-box{
	padding:30px;
	background:#fff;
}
.key-buy-img,.key-mess{
	float:left;
}
.key-buy-img{
	margin-right:30px;
}
.key-mess li{
	margin-bottom:20px;
}
.mess-title{
	font-size:20px;
	display:inline-block;
	width:150px;
	line-height:20px;
}
.key-value{
	display:inline-block;
}
.down-qty1,.up-qty1{
	font-size:16px;
	width:20px;
	height:20px;
	text-align:center;
	line-height:18px;
	display: inline-block;
	cursor:pointer;
}
.down-qty1:hover,.up-qty1:hover{
	background:#ccc;
}
.pro-qty1,.down-qty1,.up-qty1{
	float:left;
	border:1px solid#ccc;
}
.pro-qty1{
    height: 20px;
    width: 55px;
    text-align: center;
    font-size: 16px;
    vertical-align: top;
	border-left:none;
	border-right:none;
}
.mess-qua{
	font-size:20px;
	display:inline-block;
	line-height:20px;
	font-weight:bold;
	color:#ff5d02;
}
@media screen and (max-width:420px){
	.card-key-box {
        width: 90%;
    }
	.card-balance {
        float: none;
	}
	.key-buy-img {
    margin-bottom: 30px;
    }
}





